Export Documents to PDF
Status: New Start date: 2010-01-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be really useful if we could export the documentation we create under the Documents section to a PDF. I tend to create a lot

of content under that section, and the wiki section, and it would be helpful if I could provide that to users easily that I don't necessarily

want to grant project-access to.

Related issues:

Related to Redmine - Feature #6554: Export Documents from a categorie to one PDF New 2010-10-01

History

#1 - 2010-01-14 17:23 - Alex Bevilacqua

Note that this is similar to #3463

#2 - 2010-01-14 23:58 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2010-09-28 14:54 - Daniel Schuba

Would be nice if there even would be the possibility to make ONE PDF from a category of documents

#4 - 2012-08-07 16:04 - Katz Imai

PDF export for Wiki is really useful, but I still believe that "Documents" should also have PDF export button.

#5 - 2014-04-11 06:15 - Alex Crawford

Please, why this is available in "Wiki", but not "Document", where document is more likely to be documentation, etc.

+1 :)

#6 - 2014-07-16 08:52 - Anonymous

+1, I would also appreciate this feature.

#7 - 2015-03-11 18:19 - Alexander Shirobokov

Alex Crawford wrote:

Please, why this is available in "Wiki", but not "Document", where document is more likely to be documentation, etc.

+1 :)

 +1

#8 - 2015-04-10 09:25 - Toshi MARUYAMA

- Related to Feature #6554: Export Documents from a categorie to one PDF added
